/* 
Name: Localicious
Domain: localicious.com.au
*/

body {
	margin: 0;
	padding: 0;
	font: 16px/32px Arial, Helvetica, sans-serif;
	color: #999;
	background: #FFF;
}

a {
	color: #333;
	text-decoration: none;
	outline: none;
}

img {
	max-width: 100%;
	height: auto;
	display: inline-block;
}

img.left {
	float: left;
}

img.right {
	float: right;
}

div.center {
	text-align: center;
}

div#wrapper {
	float: left;
	width: 100%;
}

div.container {
	width: 1080px;
	margin: 0 auto;
}

div.fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

div.section {
	float: left;
	width: 100%;
}

div.row {
	float: left;
	width: 100%;
	padding: 40px 0;
}

div.row div.col {
	float: left;
	width: 100%;
}

div.row div.col-single, div.row div.col-one, div.row div.col-two, div.row div.col-three {
	float: left;
}

div.row div.col-single {
	float: left;
	width: 100%;
}

div.row div.col-one {
	width: 96%;
	margin: 0 2%;
}

div.row div.col-two {
	margin: 0 2%;
	width: 46%;
}

div.row div.col-three {
	margin: 0 2%;
	width: 29.333333%;
}

div.row div.col-left {
	margin-left: 0;
	margin-right: 4%;
}

div.row div.col-right {
	margin-left: 4%;
	margin-right: 0;
}

h1, h2, h3, h4, h5 {
	color: #000;
	margin: 40px 0;
	font-weight: normal;
	font-family: 'Nunito', sans-serif;
}

h1 {
	font-size: 180%;
}

h2 {
	font-size: 160%;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

h3 {
	font-size: 140%;
}

h4 {
	font-size: 120%;
}

h5 {
	font-size: 110%;
}

p, ul, ol {
	margin: 40px 0;
	padding: 0;
}

ul {
	list-style: inside square;
}

strong {
	font-weight: bold;
}

input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	resize: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

small {
	font-size: 80%;
}

form label {
	color: #666;
}

form label:hover {
	color: #333;
}

a#facebook {
	position: fixed;
	top: 10px;
	right: 10px;
	padding-bottom: 0;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 2px;
	background: #000;
	color: #FFF;
	border-radius: 2px;
	font-size: 180%;
	line-height: 100%;
	z-index: 99999;
}

a.button {
	color: #FFF;
	background: #000;
	display: inline-block;
	padding: 10px 20px;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

a.button:hover {
	box-shadow: inset 0px 3px rgba(0,0,0,0.05);
	background-image: none;
}

a.button.selected {
	background-image: linear-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.1));
}

strong.highlight {
	background: #F2F2F2;
	color: #111;
	display: inline-block;
	padding: 0 10px;
}

div.toggled {
	display: block;
}

div#toggle {
	float: left;
	width: 100%;
	display: none;
}

div#toggle a.toggle {
	float: left;
	width: 100%;
	padding: 20px 0;
	color: #000;
	text-align: center;
	cursor: pointer;
	font-size: 200%;
	background: #FFF;
	border-bottom: 1px solid #F2F2F2;
	opacity: 1;
}

span.swap span.swaps {
	display: none;
}

div#prompt {
	position: fixed;
	left: 0;
	bottom: 0;
	float: left;
	width: 80%;
	padding: 40px 10%;
	text-align: center;
	color: #FFF;
	background: #000;
	animation: prompt 3s;
	opacity: 0;
	z-index: 999;
	font-family: 'Nunito', sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-indent: 3px;
}

div#prompt a {
	color: #FFF;
}

div#site {
	float: left;
	width: 100%;
	text-align: center;
	background: #FFF;
	z-index: 9999;
	box-shadow: 0 5px 5px rgba(0,0,0,0.1);
}

div#site a {
	color: #000;
	opacity: 0.8;
}

div#site a:hover {
	opacity: 1;
}

div#site div.title {
	float: left;
	width: 100%;
	text-align: center;
	color: #000;
	background: #FFF;
	padding: 40px 0;
	text-transform: uppercase;
	font-size: 200%;
	line-height: 100%;
	font-weight: bold;
	font-family: 'Nunito', sans-serif;
	letter-spacing: 3px;
}

div#site div.title a {
	color: #000;
}

div#site div.menu {
	float: left;
	width: 100%;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	font-family: 'Nunito', sans-serif;
}

div#site div.menu ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

div#site div.menu ul li {
	float: left;
	width: 16.66666666666667%;
}

div#site div.menu ul li a {
	float: left;
	width: 100%;
	padding: 20px 0;
	opacity: 1;
	border-bottom: 3px solid #FFF;
}

div#site div.menu ul li a:hover {
	border-color: #EEE;
	opacity: 1;
}

div#site div.menu ul li.selected a {
	opacity: 1;
	border-color: #000;
}

div#footer {
	float: left;
	width: 100%;
	padding: 20px 0;
	color: #CCC;
	text-align: center;
	font-size: 90%;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-family: 'Nunito', sans-serif;
}

a#order {
	float: right;
	position: fixed;
	top: 200px;
	right: 0;
	line-height: 100%;
	padding: 20px;
	background: #000;
	color: #FFF;
	z-index: 999999;
	border: 1px solid #FFF;
	border-right: 0;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

a#order span {
	font-weight:  bold;
	margin-right: 5px;
	font-family: 'Nunito', sans-serif;
}

form.forms {
	float: left;
	width: 100%;
}

form.forms label {
	float: left;
	width: 100%;
	padding: 20px 0;
	color: #000;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
	border-bottom: 1px solid #CCC;
}

form.forms label:hover {
	opacity: 1;
}

form.forms label small {
	float: left;
	width: 100%;
	display: none;
}

form.forms input.text, form.forms textarea.text {
	float: left;
	width: 80%;
	padding: 20px 10%;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	resize: none;
	background: #FFF;
	font-size: 100%;
	border: none;
	text-align: center;
	border-bottom: 2px solid #333;
}

form.forms input.text:hover, form.forms textarea.text:hover {
	color: #333;
	background: #FFF;
	border-color: #333;
}

form.forms input.text:focus, form.forms textarea.text:focus {
	color: #000;
	background: #FFF;
	border-color: #000;
}

form.forms input.button {
	float: left;
	width: 100%;
	padding: 30px 10%;
	border: none;
	color: #FFF;
	background: #000;
	font-size: 110%;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

form.forms input.button:hover {
	background-image: linear-gradient(rgba(0,0,0,0.05), rgba(0,0,0,0.05));
	box-shadow: inset 0 5px rgba(0,0,0,0.1);
}

form.forms span.error {
	float: left;
	width: 100%;
	padding: 10px 0;
	color: #E25959;
}

form.forms span.security {
	float: left;
	width: 100%;
	padding: 20px 0;
	color: #FFF;
	background: #000;
	font-size: 200%;
	letter-spacing: 5px;
	text-indent: 5px;
}

form.forms div.field {
	float: left;
	width: 98%;
	margin: 0 1%;
}

form.forms div.field-button {
	padding: 20px 0;
}

form.forms div.field-name, form.forms div.field-email {
	width: 48%;
}



div.section-home {
	float: left;
	width: 100%;
	padding: 0;
	text-align: center;
	background: #FFF;
}

div.section-home img {
	float: left;
	width: 100%;
}

div.section-image {
	float: left;
	width: 100%;
}

div.section-image img {
	float: left;
	width: 100%;
}

div.section-about {
	float: left;
	width: 100%;
	background: #000;
	text-align: center;
	padding: 40px 0;
}

div.section-about h2, div.section-about h4, div.section-about h5 {
	color: #FFF;
}

div.section-about h4 {
	opacity: 0.6;
}

div.section-about h5 {
	opacity: 0.3;
}

div.section-color {
	color: #FFF;
}

div.section-color h1, div.section-color h2, div.section-color h3, div.section-color h4, div.section-color h5  {
	color: #FFF;
}

div.section-message {
	background: #000;
	text-align: center;
}

div.section-events {
	text-align: center;
}

img.t4u-diagram {
	float: left;
	width: 70%;
	margin: 0 15%;
	box-shadow: 0 0 5px 5px rgba(0,0,0,0.05);
}

a.email {
	text-indent: 1px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 110%;
	font-family: 'Nunito', sans-serif;
}

ul.data {
	float: left;
	width: 100%;
	color: #000;
	list-style: none;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,0.05);
}

ul.data li {
	float: left;
	width: 42%;
	list-style: none;
	padding: 15px 4%;
	opacity: 0.6;
	font-size: 90%;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,0.05);
}

ul.data li.wide {
	width: 92%;
}

ul.data li:hover {
	opacity: 1;
	border-color: #DDD;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.1);
}

ul.data li.title {
	float: left;
	width: 92%;
	border-bottom: 1px solid #EEE;
	opacity: 1;
	font-size: 140%;
	padding: 30px 4%;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-family: 'Nunito', sans-serif;
	box-shadow: none;
}

ul.order {
	float: left;
	width: 100%;
	color: #000;
	list-style: none;
	margin: 0;
}

ul.order li {
	float: left;
	width: 48%;
	margin: 10px 1%;
	background: #FFF;
	position: relative;
	border-bottom: 1px solid #DDD;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.05);
}

ul.order li:hover {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.1);
}

ul.order li img {
	float: left;
}

ul.order li.alt {

}

ul.order li.spacer {
	float: left;
	width: 98%;
	border: none;
}

ul.order li span.box {
	float: left;
	width: 100%;
	opacity: 0.6;
}

ul.order li span.title {
	padding: 20px 0;
	font-size: 120%;
	opacity: 1;
	background: rgba(0,0,0,0.8);
	border: none;
	color: #FFF;
	position: absolute;
	top: 40px;
	left: 0;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-family: 'Nunito', sans-serif;
}

ul.order li span.price {
	font-size: 160%;
	padding: 30px 0;
	opacity: 1;
	background: rgba(0,0,0,0.05);
	box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
}

ul.order li span.list {
	width: 50%;
	padding: 10px 0;
	border-bottom: 1px solid #EEE;
}

ul.order li span.links {
	float: left;
	width: 100%;
}

ul.order li span.links a {
	float: left;
	width: 50%;
	color: #FFF;
	font-size: 90%;
	padding: 10px 0;
	background: #000;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

ul.order li span.links strong {
	float: left;
	width: 50%;
	font-weight: normal;
	font-size: 90%;
	padding: 10px 0;
	opacity: 0.5;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

ul.order li.order {
	width: 98%;
	margin-bottom: 10px;
	background: #FFF;
}

ul.order li.order span.box {
	opacity: 1;
}

ul.order li.order span.links a {
	width: 100%;
	background: #222;
}

ul.order li.order span.links a.order {
	padding: 20px 0;
	background: #000;
}

ul.order li.order span.header {
	font-size: 140%;
	padding: 40px 0;
	border-bottom: 2px solid #000;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

ul.order li.order span.item {
	padding: 15px 0;
	box-shadow: inset 0 -1px rgba(255,255,255,0.3);
	font-size: 90%;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

ul.order li.order span.item strong {
	float: left;
	width: 100%;
	margin-top: 2px;
	font-size: 140%;
}

ul.order li.order span.total {
	font-size: 160%;
	padding: 20px 0;
	border-top: 1px solid #000;
	font-weight: bold;
}

ul.order li:hover span.box {
	opacity: 1;
}

span.spacer {
	display: inline-block;
	margin: 0 10px;
}

@media screen and (max-width: 1080px)
{
	body {
		max-width: 1080px;
		text-align: center;
	}
	
	div.container {
		float: left;
		width: 100%;
	}
	
	div.row div.col {
		width: 100%;
	}
	
	div.row div.col-single, div.row div.col-one, div.row div.col-two, div.row div.col-three {
		width: 80%;
		margin: 0 10%;
	}
	
	div.fixed {
		position: relative;
	}
	
	span.swap span {
		display: none;
	}
	
	span.swap span.swaps {
		display: block;
	}

	div#site div.menu {
		float: left;
		width: 100%;
	}
	
	div#site div.menu.toggled {
		display: none;
	}
	
	div#site div.menu ul li {
		float: left;
		width: 100%;
		padding: 0;
	}
	
	div#site div.title {
		float: left;
		width: 100%;
		font-size: 200%;
		padding: 0;
	}
	
 	div#site div.title a {
		float: left;
		width: 100%;
		padding: 60px 0;
	}
	
	div#site div.menu ul li a {
		float: left;
		width: 100%;
		margin: 0;
		padding: 15px 0;
		box-shadow: inset 0 -1px rgba(0,0,0,0.03);
	}
	
	div#site div.menu ul li.selected a {
		box-shadow: inset 0 -1px rgba(0,0,0,0.09);
	}
	
	a.button {
		margin: 1px 0;
	}
	
	div#toggle {
		display: block;
	}
	
	div.toggled {
		display: none;
	}
	
	form.forms div.field {
		float: left;
		width: 98%;
		margin: 0 1%;
	}
	
	ul.order {
		width: 100%;
		margin: 0;
	}
	
	ul.order li, ul.order li.order {
		width: 100%;
		margin: 0;
	}
	
	ul.order li span.list {
		width: 100%;
	}
	
	ul.data li, ul.data li.title, ul.data li.text, ul.data li.wide {
		float: left;
		width: 80%;
		padding-left: 10%;
		padding-right: 10%;
	}
	
	img.t4u-diagram {
		float: left;
		width: 100%;
		margin: 0;
	}

}

@keyframes fader {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes prompt {
	0% {
		opacity: 1;
	}
	90% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}